PSH3LCD(4)

NAME
psh3lcd - PERSONA SH3 LCD screen driver

SYNOPSIS
psh3lcd* at shb?

DESCRIPTION
The psh3lcd driver provides support for controlling brightness, contrast, and power of the LCD screen in PERSONA SH3 series machines.

In the default keymap, <Ctrl> + <Alt> + <F7> and <F8> control brightness, and <Ctrl> + <Alt> + <F5> and <F6> control contrast.

HISTORY
The psh3lcd driver first appeared in NetBSD 3.0.